[
  {
    "real_world_entity": "Fitness_Zürich",
    "colors": [
      "#da2c2c",
      "#bd4f4f",
      "#2253a3"
    ],
    "entities": [
      "gym"
    ]
  },
  {
    "real_world_entity": "9uozuizoiu",
    "colors": [
      "#808080",
      "#A9A9A9",
      "#C0C0C0"
    ],
    "entities": []
  },
  {
    "real_world_entity": "Hochschul-Perimeter",
    "colors": [
      "#ffd61d",
      "#1ddbff",
      "#1da5ff"
    ],
    "entities": [
      "university"
    ]
  },
  {
    "real_world_entity": "Hochschule-Wohnorte",
    "colors": [
      "#ffd61d",
      "#1ddbff",
      "#1da5ff"
    ],
    "entities": [
      "university housing"
    ]
  },
  {
    "real_world_entity": "OeV_Gueteklassen_ARE",
    "colors": [
      "#007FFF",
      "#87CEEB",
      "#00BFFF"
    ],
    "entities": [
      "public_transport_quality"
    ]
  },
  {
    "real_world_entity": "Abstandslinien_ZH_V4",
    "colors": [
      "#808080",
      "#A9A9A9",
      "#C0C0C0"
    ],
    "entities": [
      "distance_lines"
    ]
  },
  {
    "real_world_entity": "Altlasten_ALTL_shp",
    "colors": [
      "#B22222",
      "#8B0000",
      "#A52A2A"
    ],
    "entities": [
      "contaminated_sites"
    ]
  },
  {
    "real_world_entity": "OSM_Brunnen",
    "colors": [
      "#87CEEB",
      "#00BFFF",
      "#1E90FF"
    ],
    "entities": [
      "fountains",
      "water_points"
    ]
  },
  {
    "real_world_entity": "Tourpl_Landi_Adressen",
    "colors": [
      "#808080",
      "#A9A9A9",
      "#C0C0C0"
    ],
    "entities": [
      "tourist_points",
      "landmarks"
    ]
  },
  {
    "real_world_entity": "ÖV-Haltestellen_OSM",
    "colors": [
      "#FFD700",
      "#FFFF00",
      "#FFA500"
    ],
    "entities": [
      "bus_stops",
      "tram_stops"
    ]
  },
  {
    "real_world_entity": "ZH_Burgen",
    "colors": [
      "#A52A2A",
      "#8B4513",
      "#D2691E"
    ],
    "entities": [
      "castles"
    ]
  },
  {
    "real_world_entity": "uster_bakeries",
    "colors": [
      "#FFA07A",
      "#CD853F",
      "#DEB887"
    ],
    "entities": [
      "bakeries"
    ]
  },
  {
    "real_world_entity": "veloabstellplatze",
    "colors": [
      "#696969",
      "#808080",
      "#A9A9A9"
    ],
    "entities": [
      "bicycle_parking"
    ]
  },
  {
    "real_world_entity": "zweiradstellplaetze",
    "colors": [
      "#696969",
      "#808080",
      "#A9A9A9"
    ],
    "entities": [
      "bicycle_parking"
    ]
  }
]